]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/tree
- gstpb_req_ver = 0.10.13 auto/ti/gstreamer-plugins-good-0_10_6-1
-rw-r--r-- 438 gstreamer-plugins-good-bashish.patch
-rw-r--r-- 586 gstreamer-plugins-good-libcaca.patch
-rw-r--r-- 20789 gstreamer-plugins-good.spec
This page took 0.029236 seconds and 4 git commands to generate.